ServerEvents.recipes(event => {

    event.remove({
        type: 'create:splashing',
        input: 'minecraft:gravel'
    });

    event.remove({
        type: 'create:splashing',
        input: 'minecraft:red_sand'
    });

    event.remove({
        type: 'create:splashing',
        input: 'minecraft:soul_sand'
    });
});